2
votes
1answer
2k views

Biblatex with apa6 package on Ubuntu

I am trying to get the apa6 package to work on Ubuntu 12.04 (Precise). In order to do so, I first installed TeX Live2012 from texlive-backports, and after some trying installed the following packages: ...
3
votes
1answer
490 views

Error: class or style file required by it is not available

I'm new to Latex. I'm running Ubuntu 10.10 64-bit with Lyx 1.6.7. I had created a modified APA template for school. It works on my Windows XP and Mac OSX systems. But in the Ubuntu system I get an ...